Crypto++ CVE-2016-3995 Information Disclosure Vulnerability

Bugtraq ID: 85975
Class: Design Error
CVE: CVE-2016-3995
Remote: Yes
Local: No
Published: Apr 11 2016 12:00AM
Updated: Oct 26 2016 02:03AM
Credit: The vendor reported this issue.
Vulnerable: IBM PowerKVM 2.1.1 SP3
IBM PowerKVM 2.1.1 Build 65.7
IBM PowerKVM 2.1.1 Build 65.6
IBM PowerKVM 2.1.1 Build 65.5
IBM PowerKVM 2.1.1 Build 65.4
IBM PowerKVM 2.1.1 build 57
IBM PowerKVM 2.1.1.3-65.11
IBM PowerKVM 2.1.1.3-65.10
IBM PowerKVM 2.1.1.3-65
IBM PowerKVM 2.1.1 Build 65.1
IBM PowerKVM 2.1.1 build 58
IBM PowerKVM 2.1
Crypto++ Crypto++ 5.6.3
Crypto++ Crypto++ 5.6.2
Crypto++ Crypto++ 5.6.1
Crypto++ Crypto++ 5.6
Crypto++ Crypto++ 5.5.2
Crypto++ Crypto++ 5.1
Crypto++ Crypto++ 5.0
Not Vulnerable: IBM PowerKVM 3.1
IBM PowerKVM 2.1.1.3-65.12


 

Privacy Statement
Copyright 2010, SecurityFocus